import request from "@/utils/request";

// 意见反馈列表
export function getList(params) {
  return request({
    url: "/feed/back/list",
    method:'get',
    params
  });
}
//删除意见列表
export function delList(ids) {
  return request({
    url: "/feed/back/"+ids,
    method:'DELETE',
    
  });
} 

// 订单退款
// export function refundOrder(params) {
//   return request({
//     url: "order/info/refund/" + params.outTradeNo,
//     method: "put",
//     params: {
//       reason: params.reason

//     }
//   });
// }
